*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family:  sans-serif;
}

.formValues{
    background-color: #00bfa6;
    height: 70vh;
    margin-left:490px;
    margin-right: 490px;
    border-radius: 20px;
    font-family: system-ui;
    box-shadow: 3px 2px 10px 1px #888888;
}
.formValues input:hover{
    color: #03c0a0;
    border-color: #ffff60;
}
.formValues input:focus{
    background-color: #ffffff;
    border: 4px 5 #03c0a0;
}
.cont{
    background-color:#b4ebe4;
    height: 100vh;
    width: 100vw;
    text-align: center;
    justify-content: center;
    color: #fefffe;
    font-family: system-ui;
    padding-bottom: 0px;
}
.cont h1{
    padding-top: 20px;
    color: #15bb9c;
    padding-bottom: 0px;
}
.cont input{
    padding: 11px;
    margin-top: 20px;
    border-radius: 15px;
    margin-bottom: 20px;
    width: 25vw;
    border-color: transparent;
    background-color: #fefffe;
    padding-left: 28px;
    color: #000;
}

.btnicon{
    background-color: transparent;
    border-color: transparent;
    position: relative;
    left: 16vw;
    color: #ffffff;
    top: 1px;

}
.btnicon span{
    font-size: 30px;
}
.headchange{
    color: #ffffff;
    font-size: 30px;
}
.btnC{
    padding: 10px;
    background-color:#dc143b;
    color: #ffffff;
    font-size: large;
    width: 120px;
    border-color: transparent;
    margin-right: 40px;
    border-radius: 5px;
}
.btnC2{
    padding: 10px;
    background-color: #21dac1;
    color:#ffffff;
    font-size: large;
    width: 120px;
    border-color: transparent;
    border-radius: 5px;
}
.errP{
    color: #da1247;
    font-size: medium;
    padding-bottom: 30px;
}
.errP span{
    color: rgb(248, 121, 121);
}